
h1 {
	font-size: 11px;
	font-weight: bold;
	margin: 1px;
	margin-left: 3px;
	width: 100%;
	
}
.style2 {font-size: 10px}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
}
.style5 {font-size: 12px}
.style10 {font-size: 13px; }
.style18 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style20 {font-size: 12px; color: #000000; }
.style23 {font-size: 12px; color: #3676E1; }
.style26 {font-size: 11px}
.style29 {font-size: 10px; color: #000000;}
.style30 {color: #000000}
.style32 {font-weight: bold}
.style34 {color: #0000FF}
.style36 {font-size: 9px}
.style49 {font-size: 12px; color: #6666CC; }
.style52 {color: #FF0000}
.style55 {color: #FF0000; font-size: 16px; }
.style61 {font-size: 14px; color: #FF3300; }
.style62 {color: #FF6600}
.style68 {
	color: #6666CC;
	font-weight: bold;
}
.style69 {color: #0000FF; font-size: 12px; }
.style70 {
	color: #0000FF;
	font-weight: bold;
	font-size: 14px;
}
.style71 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.style72 {color: #FFFFFF}

.style73 {font-size: 12}
.style76 {font-size: 16px}
.style77 {font-size: 20px}
.style78 {color: #FF00FF}
.style79 {font-size: 14px}

